Bug 3151 - Требуется русский перевод
: Требуется русский перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/k3b)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-12 18:13 by
Modified: 2006-09-21 00:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-12 18:13:51
В пакет нужно положить русский перевод, который есть (Цитирую письмо Виталия
Липатова в Sisyphus):
"Русский перевод давно есть в 
kde-i18n/ru/messages/kdeextragear-1/k3b.po
уж не знаю, почему его никак не включат в пакет.
Я даже готов его обновить по случаю новой версии"
------- Comment #1 From 2003-10-13 11:12:36 -------
Создан пакет k3b-i18n, решающий проблему интернационализации.  
На 08.10.03 он находился в incoming Сизифа.  
------- Comment #2 From 2003-10-27 10:56:08 -------
Этот пакет уже не мой 
------- Comment #3 From 2003-10-27 14:59:42 -------
Багу можно закрыть, а вы мне пакеты эти передали целиком ???
------- Comment #4 From 2003-10-27 17:33:12 -------
Кто "Вы", и почему "мне"? ) 
Пакеты, уже в Сизифе.